hw.lcd.density=235
hw.dPad=yes
skin.name=NEXUS-S
sdcard.size=1024M
image.sysdir.1=platforms\android-2.3.4\images\
hw.gsmModem.imsi=460030912123451
skin.path=platforms\android-2.3.4\skins\NEXUS-S
hw.keyboard.lid=yes
hw.gsmModem.imei=860457003415731
hw.keyboard=yes
vm.heapSize=24
hw.gsmModem=yes
hw.ramSize=1024
hw.kernel.version="Linux version 2.6.30-gef9c64a-dirty (logluo@logluo-laptop) (gcc version 4.4.3 (GCC) ) #6 Thu Jul 26 00:05:23 CST 2012"
